<html> 

    <head>
        <meta charset="UTF-8">
        <meta name="description" content="Site de vente de tipi">
        <meta name="keywords" content="HTML,CSS,XML,JavaScript">
        <meta name="author" content="Enora Merlin & Killian Motel">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="icon" href="favicon.ico" />
        
    </head>
    <body>
        
     </body>
    
    <footer>
        <p>
            
        </p>
    </footer>
</html>
